// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		C5360B3825399C8800A1623E /* WeatherApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5360B3725399C8800A1623E /* WeatherApp.swift */; };
		C5360B3A25399C8800A1623E /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5360B3925399C8800A1623E /* ContentView.swift */; };
		C5360B3C25399C8A00A1623E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C5360B3B25399C8A00A1623E /* Assets.xcassets */; };
		C5360B3F25399C8A00A1623E /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C5360B3E25399C8A00A1623E /* Preview Assets.xcassets */; };
		C5360B4A25399F0000A1623E /* WeatherService.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5360B4925399F0000A1623E /* WeatherService.swift */; };
		C5360B4E25399F0900A1623E /* Weather.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5360B4D25399F0900A1623E /* Weather.swift */; };
		C5360B522539A72500A1623E /* WeatherViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5360B512539A72500A1623E /* WeatherViewModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		C5360B3425399C8800A1623E /* Weather.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Weather.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C5360B3725399C8800A1623E /* WeatherApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WeatherApp.swift; sourceTree = "<group>"; };
		C5360B3925399C8800A1623E /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		C5360B3B25399C8A00A1623E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C5360B3E25399C8A00A1623E /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		C5360B4025399C8A00A1623E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C5360B4925399F0000A1623E /* WeatherService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WeatherService.swift; sourceTree = "<group>"; };
		C5360B4D25399F0900A1623E /* Weather.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Weather.swift; sourceTree = "<group>"; };
		C5360B512539A72500A1623E /* WeatherViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WeatherViewModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C5360B3125399C8800A1623E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C5360B2B25399C8800A1623E = {
			isa = PBXGroup;
			children = (
				C5360B3625399C8800A1623E /* Weather */,
				C5360B3525399C8800A1623E /* Products */,
			);
			sourceTree = "<group>";
		};
		C5360B3525399C8800A1623E /* Products */ = {
			isa = PBXGroup;
			children = (
				C5360B3425399C8800A1623E /* Weather.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C5360B3625399C8800A1623E /* Weather */ = {
			isa = PBXGroup;
			children = (
				C5360B502539A71A00A1623E /* View Models */,
				C5360B4825399EF100A1623E /* Services */,
				C5360B4725399D0700A1623E /* Models */,
				C5360B3725399C8800A1623E /* WeatherApp.swift */,
				C5360B3925399C8800A1623E /* ContentView.swift */,
				C5360B3B25399C8A00A1623E /* Assets.xcassets */,
				C5360B4025399C8A00A1623E /* Info.plist */,
				C5360B3D25399C8A00A1623E /* Preview Content */,
			);
			path = Weather;
			sourceTree = "<group>";
		};
		C5360B3D25399C8A00A1623E /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				C5360B3E25399C8A00A1623E /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		C5360B4725399D0700A1623E /* Models */ = {
			isa = PBXGroup;
			children = (
				C5360B4D25399F0900A1623E /* Weather.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		C5360B4825399EF100A1623E /* Services */ = {
			isa = PBXGroup;
			children = (
				C5360B4925399F0000A1623E /* WeatherService.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		C5360B502539A71A00A1623E /* View Models */ = {
			isa = PBXGroup;
			children = (
				C5360B512539A72500A1623E /* WeatherViewModel.swift */,
			);
			path = "View Models";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C5360B3325399C8800A1623E /* Weather */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C5360B4325399C8A00A1623E /* Build configuration list for PBXNativeTarget "Weather" */;
			buildPhases = (
				C5360B3025399C8800A1623E /* Sources */,
				C5360B3125399C8800A1623E /* Frameworks */,
				C5360B3225399C8800A1623E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Weather;
			productName = Weather;
			productReference = C5360B3425399C8800A1623E /* Weather.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C5360B2C25399C8800A1623E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1200;
				LastUpgradeCheck = 1200;
				TargetAttributes = {
					C5360B3325399C8800A1623E = {
						CreatedOnToolsVersion = 12.0.1;
					};
				};
			};
			buildConfigurationList = C5360B2F25399C8800A1623E /* Build configuration list for PBXProject "Weather" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C5360B2B25399C8800A1623E;
			productRefGroup = C5360B3525399C8800A1623E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C5360B3325399C8800A1623E /* Weather */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C5360B3225399C8800A1623E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C5360B3F25399C8A00A1623E /* Preview Assets.xcassets in Resources */,
				C5360B3C25399C8A00A1623E /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C5360B3025399C8800A1623E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C5360B522539A72500A1623E /* WeatherViewModel.swift in Sources */,
				C5360B4E25399F0900A1623E /* Weather.swift in Sources */,
				C5360B3A25399C8800A1623E /* ContentView.swift in Sources */,
				C5360B4A25399F0000A1623E /* WeatherService.swift in Sources */,
				C5360B3825399C8800A1623E /* WeatherApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		C5360B4125399C8A00A1623E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C5360B4225399C8A00A1623E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C5360B4425399C8A00A1623E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Weather/Preview Content\"";
				DEVELOPMENT_TEAM = AMS35AD4WA;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Weather/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = groot.de.sander.Weather;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C5360B4525399C8A00A1623E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Weather/Preview Content\"";
				DEVELOPMENT_TEAM = AMS35AD4WA;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Weather/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = groot.de.sander.Weather;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C5360B2F25399C8800A1623E /* Build configuration list for PBXProject "Weather" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C5360B4125399C8A00A1623E /* Debug */,
				C5360B4225399C8A00A1623E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C5360B4325399C8A00A1623E /* Build configuration list for PBXNativeTarget "Weather" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C5360B4425399C8A00A1623E /* Debug */,
				C5360B4525399C8A00A1623E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C5360B2C25399C8800A1623E /* Project object */;
}
